/*=======================================================================================================================*/
/*		RESET.CSS		 													 */
/*=======================================================================================================================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
	margin-left: 30px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*=======================================================================================================================*/
/*		WEBSITE.CSS														 */
/*=======================================================================================================================*/
* {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}
html {
	-webkit-text-size-adjust: 100%;
}
body {
	line-height: 1;
	font-family: "AvenirNext-Regular", Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #666666;
	-webkit-font-smoothing: antialiased;
	position: relative;
	background: #69696a;
}
body.stick {
}
br.clearfloat {
	font-size: 1px;
	line-height: 0px;
	margin: 0px;
	clear: both;
	height: 0px;
}
br.max_phone,
br.max_tablet_p,
br.phone_p {
	display: none;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "AvenirNext-Regular", Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	margin: 0
}
strong {
	font-weight:bold;
}
a {
	font-family: "AvenirNext-Regular", Arial, Helvetica, sans-serif;
	color: #005bbb;
	text-decoration: none;
	-webkit-transition: color 250ms ease-in-out;
	   -moz-transition: color 250ms ease-in-out;
			transition: color 250ms ease-in-out;
}
a:hover,
a:focus {
	text-decoration: underline;
}
p, li {
	line-height: 1.3;
}
span.nowrap {
	white-space: nowrap;
}
span.pipeline {
	padding: 0 5px;
}
/* ------------------------------------------------------------------------------------------------------------------------
	 Buttons ================================================================================================================
	 ------------------------------------------------------------------------------------------------------------------------ */
a.primary {
	display: inline-block;
	font-size: 0.9em;
	width: auto;
	height: 40px;
	line-height: 36px;
	padding: 0 24px;
	color: white;
	text-decoration: none;
	border-radius: 5px;
	cursor: pointer;
	transition: background 250ms ease-in-out;
	background:#005bbb;
	border: 1px solid white;
}
a.primary.large {
	font-size: 1.1em;
	height: 50px;
	line-height: 46px;
	padding: 0 30px;
}
a.primary:hover {
	background: #358eec;
}
a.primary:before {
	font-family: "Material-Design-Iconic-Font";
	font-size: 1.5em;
	display: inline-block;
	float: right;
	color: white;
	margin-left: 10px;
	content: '\f2f6';
}
a.more {
	display: inline-block;
	position: absolute;
	bottom: -60px;
	right: 0;
	font-size: 1em;
	width: 170px;
	height: 40px;
	line-height: 40px;
	color: white;
	text-decoration: none;
	cursor: pointer;
	background: #eceded;
	border:#005bbb solid 1px;
	color:black;
	border-radius:5px;
	transition: all 250ms ease-in-out;
	text-align:center;

}
/*
a.more:before {
	font-family: "Material-Design-Iconic-Font";
	font-size: 1.5em;
	display: inline-block;
	float: right;
	color: white;
	margin-left: 10px;
	content: '\f2f6';
	transition: color 250ms ease-in-out;
}
*/
a.more:hover,
a.more:hover:before {
	background: #005bbb;
	color:white;
}
/* ------------------------------------------------------------------------------------------------------------------------
	 Header =================================================================================================================
	 ------------------------------------------------------------------------------------------------------------------------ */
div.header_wrapper {
	position: relative;
	width: auto;
	height: 750px;
    background: #69696A url(../images/bkg_banner-wrapper5.jpg) center bottom no-repeat;
	background-size: cover;
	min-height:350px;
	max-width:1920px;
	margin:0 auto;
}


div.header_wrapper:before {
    content: ' ';
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    /*background: linear-gradient(transparent, transparent, transparent, transparent, transparent, transparent, #005bbb);
	background: rgba(0,0,0,0.6);*/
    opacity: 0.8;
    min-height: 145px;
}


header.main {
	width: auto;
	height:100%;
	padding: 15px;
	position: relative;
	text-align:center;
}
div.header-inner-wrapper {
	max-width:1170px;
	margin:0 auto;
}
div.sitebranding {
	width: auto;
	height: auto;
	margin: 0 auto;
	padding: 30px 15px 0 15px;
	text-align: center;
}
div.sitebranding img.cpu {
	width: 178px;
	height: 33px;
}
div.sitebranding img {
	max-height: 150px;
}
div.sitebranding p {
	font-family: "AvenirNext-Regular", Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: white;
	padding: 10px 0;
}
a.login {
	display: inline-block;
	font-size: 1em;
	width: auto;
	padding: 15px 25px;
	color: white;
	text-decoration: none;
	cursor: pointer;
	transition: background 250ms ease-in-out;
	background:#93186c;
	border-radius:5px;
	margin:0 auto;
	margin-top:40px;
}
a.login:hover {
	background: #cc4aa2;
}
/*
a.login:before {
	font-family: "Material-Design-Iconic-Font";
	font-size: 1.5em;
	display: inline-block;
	float: right;
	color: white;
	margin-left: 10px;
	content: '\f2f6';
}
*/
/* ------------------------------------------------------------------------------------------------------------------------
	 Banner =================================================================================================================
	 ------------------------------------------------------------------------------------------------------------------------ */
div.banner {
	position: relative;
	width: 100%;
	height: auto;
	padding: 40px;
	font-weight:bold;
	background: white;
}
div.intro {
	width: auto;
	max-width: 840px;
	margin: 0 auto;
}
div.intro span.click {
	font-size: 0.60em;
	font-style: normal;
}
div.banner h1,
div.banner p {
	font-family: "AvenirNext-Light", Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	text-align: left;
	color: black;
	margin-bottom: 20px;
	font-style: italic;
}
div.banner h1 {
	font-size: 2.4em;
	text-transform: uppercase;
	letter-spacing: 4px;
	margin-bottom: 15px;
}
div.banner-inner-wrap {
	max-width:1200px;
	margin:0 auto;
}
div.banner-left {
	float:left;
	width:48%;
	margin-right:2.5%;
}
div.banner-right {
	float:right;
	width:47%;
	background:#e0e3e2;
	padding: 15px;
	position:relative;
	margin-left:2.5%;
	padding-bottom: 50px;
}
div.banner-right a.login {
	position:absolute;
	bottom:20px;
	right:20px;
}
ul.services {
	text-align: center;
	margin: 0px 0 0px 0;
}
ul.services li {
	margin: 10px;
	position: relative;

}

ul.services li a span {
	display: block;
	position: absolute;
	left: 90px;
	bottom: -15px;
	width: 30%;
	line-height: 1.3;

}
div.header_wrapper h1 {
	text-align:center;
	font-size:2em;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	color:white;
	background:rgba(0,0,0,0.6);
	padding: 20px 0 20px 0;
	text-transform:uppercase;
}
ul.services a {
	display: block;
	font-size: 1em;
	text-decoration: underline;

	height: 30px;
	color:#4d4d4d;
	padding: 30px 0px 30px 90px;
	transition: opacity 250ms ease-in-out;
	line-height:0;
	text-align:left;
}
.plan-prospectus {
	margin-top:80px;
	position:relative;
}
.plan-prospectus h2 {
	color:#005bbb;
	font-size:1.5em;
	text-transform:uppercase;
}
.plan-prospectus h2 span.click {
	font-size: 0.60em;
	color: #005bbb;
}
.plan-prospectus span {
	color:#4d4d4d;
	display:block;
	margin-top:10px;
}
.ppleft{
	float:left;
	width: calc(100% - 174px);
}
.ppright {
	float:right;
	width:174px;
}
a.prospectus {
    background: #005bbb;
    border-radius: 5px;
	text-decoration:none;
	padding:15px 8px;
	font-size:0.85em;
	float:right;
	width:171px;
	text-align:center;
	margin-right:4px;
	position:absolute;
	bottom:0;
	color:white;
	transition:all 0.2s;
}
a.prospectus:hover {
	background: #358eec;
}
ul.services a:hover {
	opacity: 0.8;
}
ul.services a.account {
	background: url("../images/ico_account-information.png") center left no-repeat;
}
ul.services a.history {
	background: url("../images/ico_transaction-history.png") center left no-repeat;
}
ul.services a.shares {
	background: url("../images/ico_buy-sell-shares.png") center left no-repeat;
}
ul.services a.forms {
	background: url("../images/ico_view-tax-forms.png") center left no-repeat;
}
ul.services a.dividends {
	background: url("../images/ico_manage-dividends.png") center left no-repeat;
}
ul.services a.prospectus {
	background: url("../images/ico_view-plan-prospectus.png") center left no-repeat;
}
div.stock_ticker {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 20px;
	text-align: center;
	color: #4d4d4d;
	position: relative;
	border: black solid 4px;
}
/*
div.stock_ticker:after {
    background-color: #ffc029;
    background-image: linear-gradient(90deg,#ffc029,#108FF7);
    bottom: 0;
    content: "";
    display: block;
    height: 3px;
    left: 0;
    margin: 0;
    position: absolute;
    right: 0;
    width: 100%;
    z-index: 99;
}
*/
div.stock_ticker h2 {
	font-family: "AvenirNext-Regular", Arial, Helvetica, sans-serif;
	font-size: 2em;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 0px;
	color: #005bbb;
}
div.stock_ticker ul {
	margin: 0;
	text-align: center;
}
div.stock_ticker li {
	display: inline-block;
	width: 45%;
	padding: 0;
}
div.stock_ticker li span.price {
	display: inline-block;
	font-family: "AvenirNext-Light", Arial, Helvetica, sans-serif;
	font-size: 4em;
	line-height: 80px;
	color: black;
	margin-bottom: 15px;
}
div.stock_ticker li span.price.variance.down {
	font-size: 3.5em;
	color: black;

}
div.stock_ticker li span.price.variance.up {
	font-size: 3.5em;
	/*color: #73973e;*/
	color:black;
}
div.stock_ticker li span.price.variance.down:before {
	position: relative;
	font-family: "Material-Design-Iconic-Font";
	font-size: 0.7em;
	display: inline-block;
	top: 5px;
	float: left;
	margin-right: 5px;
	content: '\f2fe';
}
div.stock_ticker li span.price.variance.up:before {
	position: relative;
	font-family: "Material-Design-Iconic-Font";
	font-size: 0.7em;
	display: inline-block;

	top: 5px;
	float: left;
	margin-right: 5px;
	content: '\f303';
}
div.stock_ticker li span.daily_high,
div.stock_ticker li span.daily_low {
	display: block;
	font-family: "AvenirNext-Regular", Arial, Helvetica, sans-serif;
	font-size: 0.9rem;
	line-height: 1.5;
}

/* ------------------------------------------------------------------------------------------------------------------------
	 Content ================================================================================================================
	 --------------------------------------------------------------------------------------------------------------------- */
div.content_wrapper {
	padding: 0;
	background: white;
	position: relative;
}
div.content_wrapper.padding {
	padding: 50px 30px;
}
div.content_wrapper.lemon_bg {
	padding: 60px 30px;
	background: #fcf8ee;
}
div.content_wrapper.lime_bg {
	padding: 60px 30px;
	background: #dcf9f1;
}
div.content_wrapper.dark_bg {
	padding-bottom: 20px;
	background: #242565;
}
div.content_wrapper.grey_bg {
	padding: 20px 0;
	background: rgba(255,255,255,0.85);
}
article.main {
	width: auto;
	height: auto;
	margin: 0 auto;
}
article.main.plan {
	max-width: 900px;
}
article.centered {
	text-align: center;
}
article h2 {
	font-family: "AvenirNext-Regular", Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 2px;
	margin-bottom: 30px;
	color: #005bbb;
	position:relative;
}
article.main .tabbed_content h2 {
	font-family: "AvenirNext-Medium", Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	text-transform: uppercase;
	font-style: italic;
	text-align: left;
	letter-spacing: 2px;
	margin-bottom: 30px;
	color: #005bbb;

}
article.main .tabbed_content h2:after {
	content: "";
	width:100%;
	height:1px;
	background:black;
	position:absolute;
	bottom:-10px;
	left:0;
}
article h3 {
	font-family: "AvenirNext-Medium", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	letter-spacing: 1px;
	margin-bottom: 15px;
	color: #005bbb;
	text-transform:uppercase;
}
article h3.centered {
	text-align: center;
}
article h4 {
	font-size: 1em;
	margin-bottom: 10px;
}
article p {
	margin-bottom: 15px;
}
article p:last-child {
	margin-bottom: 0
}
article p.large {
	font-size: 1.2rem;
}
a.primary + p {
	margin-top: 40px;
}
article ul {
	list-style: disc;
	margin: 0 0 15px 1em;
}
article p + ul {
	margin-top: -5px;
}
article li {
	margin-bottom: 5px;
	position: relative;
}
ul.downloads,
ul.chevron,
ul.plan_details {
	list-style: none;
}
ul.downloads li:before,
ul.chevron li:before {
	font-family: "Material-Design-Iconic-Font";
	font-size: 1.5em;
	display: block;
	position: absolute;
	color: #005bbb;
	content: '\f2fb';
	font-weight:normal;
}
ul.downloads li:before {
	position: absolute;
	left: 2px;
	top: 6px;
	content: '\f220';
}
ul.downloads li.link:before {
	position: absolute;
	left: 2px;
	top: 6px;
	content: '\f1a3';
}
ul.downloads a {
	text-decoration:none;
}
ul.chevron li:before {
	top:-4px;
	left: -16px;
	content: '\f2fb';
}
ul.tabular {
	margin: 0;
}
ul.tabular li {
	position: relative;
	line-height: 1.3;
	margin-bottom: 0;
	padding: 10px 0 10px 30px;
	border-bottom: 1px solid #ccc;
	font-weight:bold;
}
ul.chevron.tabular li:before {
	top: 0px;
	left: 0px;
}
ul.plan_details {
	margin: 0;
}
ul.plan_details li {
	font-family: "AvenirNext-Light", Arial, Helvetica, sans-serif;
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
	text-align: right;
}
ul.plan_details li span:nth-child(odd) {
	text-align: left;
	display: inline-block;
	font-family: "AvenirNext-Regular", Arial, Helvetica, sans-serif;
	font-weight:bold;
	width: 50%;
	float: left;
}
ul.plan_details li span:nth-child(even) {
	display: inline-block;
	width: 50%;
	text-align: right;
	float: right;
}
ul.plan_details li:last-child {
	padding: 10px 0 0 0;
	border-bottom: none;
}
article ul + h3 {
	margin-top: 25px;
}
article ol {
	list-style: decimal;
	margin: 5px 0 10px 1.5em;
}
article ol ul {
	list-style: disc;
	margin: 5px 0 10px 1.5em;
}
article ol ul ul {
	list-style: circle;
}
figure.certificate {
	float: none;
	width: 400px;
	margin-top: 30px;
}
figure.certificate img {
	width: 100%;
	border: 5px solid white;
	box-shadow: 0 0 5px 5px rgba(0,0,0,0.1);
}
div.cert_details {
	float: left;
	/*width: calc(100% - 500px);*/
	width:100%;
	margin-top: 30px;
}
article.main .ui-tabs {
	padding: 0;
}
article.main .ui-widget-content {
	border: none;
	background: none;

}
div.tabs .ui-widget-header {
	background: #ddd;
	border: none;
	padding: 0;
}
div.tabs ul.tabs {
	list-style: none;
	width: auto;
	height: 60px;
	margin: 0;
	background: #666666;
	text-align: center;

}
article.main div.tabs ul.tabs li {
	display: inline-block;
	width: auto;
	height: 60px;
	position:relative;
}
article.main div.tabs ul.tabs li:after {
	content:" ";
	width:1px;
	height:40%;
	position:absolute;
	background:white;
	top:0;
	bottom:0;
	margin:auto;
}
article.main div.tabs ul.tabs li:last-of-type:after {
	width:0;
}
div.tabs ul.tabs a {
	font-family: "AvenirNext-Medium", Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	display: inline-block;
	width: auto;
	height: 60px;
	line-height: 60px;
	text-decoration: none;
	padding: 0 20px;
	outline: none;
	color: #ffffff;
	text-transform:uppercase;

}
div.tabs ul.tabs a:hover {
	background: none;
}
div.tabs ul.tabs .ui-state-active a {

}
div.tabs ul.tabs a:hover:after {
    background-color: #005bbb;
    /*background-image: linear-gradient(90deg,#ffc029,#108FF7);*/
    bottom: 0;
    content: "";
    display: block;
    height: 6px;
    left: 0;
    margin: 0;
    position: absolute;
    right: 0;
    width: 100%;
    z-index: 99;
}
div.tabs ul.tabs a:hover:after,
div.tabs ul.tabs .ui-state-active a:after {
    background-color: #005bbb;
    /*background-image: linear-gradient(90deg,#ffc029,#108FF7);*/
    bottom: 0;
    content: "";
    display: block;
    height: 6px;
    left: 0;
    margin: 0;
    position: absolute;
    right: 0;
    width: 100%;
    z-index: 99;
}
div.tabbed_content {
	max-width: 1200px;
	margin: 0 auto;
	padding: 40px 30px;
}
div.tabbed_content p:last-child {
	margin-bottom: 20px;
}
table.standard {
	width: 100%;
	border-collapse: collapse;
}
table.standard thead {
	border-bottom: 3px solid #108FF7;
}
table.standard th {
	font-family: "AvenirNext-Regular", Arial, sans-serif;
	font-weight:bold;
}
table.standard thead th {
	text-align: left;
}
table.standard tr {
	border-bottom: 1px solid #eee;
}
table.standard td,
table.standard th {
	padding: 10px;
    vertical-align: top;
}
table.standard td {
	font-size: 1em;
}
table.standard td:nth-child(odd) {
	text-align: left;
}
table.standard td:nth-child(even) {
	text-align: right;
}
div.form_section_grouper {
	width: 100%;
	height: auto;
	padding: 20px;
	background: #e0e3e2;
	border: 1px solid #d3d4de;
	-webkit-border-radius: 5px;
	 -moz-border-radius: 5px;
		border-radius: 5px;
}
div.form_section_grouper > div.form_section_grouper {
	padding: 10px 20px;
	background: rgba(255,255,255,0.5);
}
div.form_section_grouper > div.form_section_grouper p:last-child {
	margin-bottom: 0.5em;
}
div.form_section_grouper + h2,
div.form_section_grouper + p {
	margin-top: 30px;
}
div.form_section_grouper ul + p {
	margin-top: 20px;
}
div.accordion_wrap table.standard {
	background:rgba(0,0,0,0.1);
}
div.accordion_wrap table.standard td:nth-child(odd) {
	text-align: left;
}
div.accordion_wrap table.standard td:nth-child(even) {
	text-align: left;
}
h3.accordion-subheading {
	color:black !important;
}
/* ------------------------------------------------------------------------------------------------------------------------
	 Footer ===============================================================================================================
	 --------------------------------------------------------------------------------------------------------------------- */
footer.outer {
	width: 100%;
	height: auto;
	padding: 25px;
}
/*
footer.outer:after {
    background-color: #ffc029;
    background-image: linear-gradient(90deg,#ffc029,#108FF7);
    bottom: 0;
    content: "";
    display: block;
    height: 6px;
    height: .375rem;
    left: 0;
    margin: 0;
    position: absolute;
    right: 0;
    width: 100%;
    z-index: 99;
}
*/
footer.outer p {
	font-size: 0.8rem;
	color: white;
	text-align:center;
}
footer.outer div.btm_left {
	float: left;
	width: 100%;
	text-align:center;
	margin-bottom:15px;
}
nav.footer ul {
	margin: 0 0 15px 0;
}
nav.footer li {
	font-size: .8rem;
	display: inline;
	margin-right: 20px;
}
nav.footer a:hover {
	text-decoration:none;
}
nav.footer a.selected {
	color: #ffffffcc;
}
footer.outer div.btm_right {
	float: right;
	width: 300px;
}
footer.outer div.btm_right p {
	font-size: 0.8rem;
	text-align: right;
	margin-bottom: 30px;
}
footer a {
	color:white;
	text-decoration:underline;
}
a.scrollToTop {
	display: block;
	position: fixed;
	right: 25px;
	bottom: 25px;
	width:31px;
	height:31px;
	margin: 0;
	z-index:1000;
	outline: none;
	cursor: pointer;
	border: 2px solid #005bbb;
	display: none;
}
a.scrollToTop.blue {
	border: 2px solid #d3d4de;

}
a.scrollToTop.green {
	border: 2px solid #108FF7;
}
a.scrollToTop:before {
	content: '\f2fc';
    display: inline-block;
	width: 27px;
	height: 27px;
	line-height: 28px;
	float: left;
    font-family: "Material-Design-Iconic-Font";
    font-size: 1.6em;
	font-weight: 600;
	color:#005bbb;
    text-align: center;
	-webkit-transition: all .25s ease-in-out;
	   -moz-transition: all .25s ease-in-out;
			transition: all .25s ease-in-out;
}
a.scrollToTop.green:hover {
	border: 2px solid white;
}
a.scrollToTop.blue:before {
    color: #d3d4de ;
}
a.scrollToTop.green:before {
    color: #0b192a;
}
a.scrollToTop.blue:hover:before {
	background: #d3d4de;
    color: #242565;
}
a.scrollToTop:hover:before {
	background: #005bbb;
    color: white;
}
a.scrollToTop span {
	display: none;
}
a.down-arrow {
	position:absolute;
	left:0;
	right:0;
	bottom:30px;
	text-align:center;
	    width: 60px;
    margin: auto;
}
a.down-arrow #arrow {
	text-align:center;
	display:inline-block;
}
div#arrow svg {
	width: 40px;
    display: block;
    margin: 20px auto 10px;
}
a.down-arrow:hover g {
	color:white;
	opacity:1;
}

/* ------------------------------------------------------------------------------------------------------------------------
	 jQuery ===============================================================================================================
	 --------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------- Accordion */
[data-accordion] [data-content] {
    overflow: hidden;
    max-height: 0;
}
/* Basic Theme */
[data-accordion] {
    line-height: 1;
	cursor: pointer;
}
[data-accordion]:last-of-type {
    margin-bottom: 30px;
}
[data-control],
[data-content] > * {

    padding: 0 0 5px 0;
}
[data-content] [data-accordion] {
    border: 0;
    padding: 0;
	margin-left:40px;
}
[data-accordion] [data-control] {
	font-family: "AvenirNext-Regular", Arial, Helvetica, sans-serif;
    position: relative;
    padding-right: 40px;
	border-bottom: 1px solid #ccc;
	transition: color 0.2s;
	font-weight:bold;
	color:black;
}
[data-accordion] [data-control]:hover {
	color:black;
}
[data-accordion] > [data-control]:after {
	font-family: "Material-Design-Iconic-Font";
    content: "\f2f9";
    position: absolute;
    right: 5px;
    top: -5px;
    font-size: 1.5em;
    font-weight: 200;
    color: #005bbb;
    height: 1em;
    width: auto;
}
[data-accordion].open > [data-control]:after {
	top: 0;
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
}
[data-accordion] [data-content] {

}
[data-accordion] [data-content] [data-content] {

}
[data-accordion] [data-content] [data-content] [data-content] {

}
@media (max-width: 768px) {
    .hp-table table, .hp-table thead, .hp-table .hp-table tbody, .hp-table th, .hp-table td, .hp-table tr {
        display: block;
    }
    .hp-table thead tr {
        display: none;
    }
    .hp-table tr { border: 0px solid #ccc; margin-bottom: 10px; }

    .hp-table td:before {
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
    }

    .hp-table td:nth-of-type(2):before {
        content: "Default:";
        font-weight: bold;
    }
    .hp-table td:nth-of-type(3):before {
        content: "Type:";
        font-weight: bold;
    }
    .hp-table td:nth-of-type(4):before {
        content: "Description:";
        font-weight: bold;
    }
}